Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# enc/utf_7.h File Reference

`#include "regenc.h"`
Include dependency graph for utf_7.h:

Go to the source code of this file.

## Functions
| ENC_DUMMY ("UTF-7")
| ENC_ALIAS ("CP65000","UTF-7")

## Function Documentation

ENC_ALIAS | ( | "CP65000" | ,
|  | "UTF-7" |
| ) |  |

ENC_DUMMY | ( | "UTF-7" |  | ) |